{% set CodiceModulo = "RICH_RIL_ZTL_DUPL" %}
{% set Urn = "document:c_c553:viabilita;zona.traffico.limitato;duplicato.contrassegno;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DEN-SMARR-ZTL",
		"urn":"document:c_c553:denuncia.furto.smarr;ztl",
		"descrizione_tabella_allegati":"copia della denuncia di furto o smarrimento del contrassegno ZTL presentata agli organi di Pubblica Sicurezza",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"copia della denuncia di furto o smarrimento del contrassegno.pdf",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	},
    { "codice":"RIC-DIR-SEG",
		"urn":"document:s_italia:diritti.segreteria.istruttoria;ricevuta",
		"descrizione_tabella_allegati":"Ricevuta di versamento del costo del duplicato",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Ricevuta di versamento del costo del duplicato.pdf",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta duplicato contrassegno ZTL a seguito di furto/smarrimento"
destinatario_amministrazione=""
destinatario_ufficio="UOINFORMACITTADINI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"

urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|01/03/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CAR-CIR-VEI"
urn_allegato="document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione"
descrizione_estesa="Copia delle carte di circolazione del veicolo"
filename="Carta circolazione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/CAR-CIR-VEI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>




<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
		istruzioni="/modulistica/moduli/{{ allegato['codice'] }}"
		name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Richiesta rilascio duplicato contrassegno ZTL a seguito di furto/smarrimento{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta duplicato contrassegno ZTL a seguito di furto o smarrimento'"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
    Richiesta di rilascio duplicato del contrassegno ZTL a seguito di furto/smarrimento</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility","cursor:pointer", "mail_pec", "false", "true","","visibility:visibility","display:none", "false", "true", "false","false") }}
<input id="Titolare1_DatiPersonaObbligatori" name="Titolare1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare1_Titolo" name="Titolare_Titolo1" type="hidden" value="Richiedente"/>
<input id="Titolare1_Ruolo" name="Titolare1_Ruolo" type="hidden" value="Richiedente"/>



{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

  <h3 class="Modulo">
    <b>
    CHIEDE il DUPLICATO del contrassegno ZTL sotto indicato
  </b>
</h3>
<br>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td  colspan="2" style="width: 50%;">
        <p class="Labeltabella">
          dati del contrassegno smarrito/rubato
        </p>
      </td>
    </tr>
    
    <tr class="Rigaintestazioneridotta">
      <td  style="width: 50%;">
        <p class="Labelcella">
          N. del contrassegno smarrito
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Targa del veicolo associato al contrassegno smarrito
        </p>
      </td>
      <tr>
      <td>
        <input class="inputNormal" id="Parametri_Contr" name="Parametri_Contr" style="width: 100%;" label="Contrassegno" mandatory="true" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Targasost" name="Parametri_Targasost" style="width: 100%;" label="Targa veicolo da sostituire" mandatory="true" />
      </td>
    </tr>

  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">di tipo</p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: center; width: 4%; background-color: white;">
          <div id="Tassonomia_Tipocontr" name="Tassonomia_Tipocontr" label="Tipocontr" mandatory="true"></div>
          <input id="Tassonomia_Tipocontr1" name="Tassonomia_Tipocontr" type="radio" value="1" />
        </td>
        <td >
          <p>
           R - RESIDENTI
          </p>
        </td>
      </tr>
          <tr>
        <td style="vertical-align: center; width: 4%; background-color: white;">
          <input id="Tassonomia_Tipocontr2" name="Tassonomia_Tipocontr" type="radio" value="2" />
        </td>
        <td >
          <p>
           D - DOMICILIATI
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: center; width: 4%; background-color: white;">
          <input id="Tassonomia_Tipocontr3" name="Tassonomia_Tipocontr" type="radio" value="3" />
        </td>
        <td >
          <p>
           A - ARTIGIANI
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: center; width: 4%; background-color: white;">
          <input id="Tassonomia_Tipocontr4" name="Tassonomia_Tipocontr" type="radio" value="4" />
        </td>
        <td >
          <p>
           TM - TRASPORTO MERCI
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: center; width: 4%; background-color: white;">
          <input id="Tassonomia_Tipocontr5" name="Tassonomia_Tipocontr" type="radio" value="3" />
        </td>
        <td >
          <p>
           T - TRANSITO
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: center; width: 4%; background-color: white;">
          <input id="Tassonomia_Tipocontr6" name="Tassonomia_Tipocontr" type="radio" value="3" />
        </td>
        <td >
          <p>
           S - PUBBLICA UTILITA'
          </p>
        </td>
      </tr>
    </tbody>
  </table>
  
 
    
    


  

  
  

  <globo_salto_pagina></globo_salto_pagina>
  

        
    <br> 



{{ utils.Dichiara_445() }}




<table class="Modulo" style="border: 0px;">
    <tbody>   
    
      <tr style="border: 0px;">
        <td style="vertical-align: center; width: 4%;border: 0px;" >
          
          <input id="Tassonomia_Accetto" name="Tassonomia_Accetto" type="checkbox" dynamic_check="true" />
        </td>
        <td style="border: 0px;" >
          <p>
            di conoscere e accettare integralmente la disciplina ZTL/APU del Comune di Cervia
         </p>
        </td>
      </tr>


               <tr style="border: 0px;">
        <td style="vertical-align: center; width: 4%;border: 0px;" >
          
          <input id="Tassonomia_Del" name="Tassonomia_Del" type="checkbox" value="SI" />
        </td>
        <td style="border: 0px;" >
          <p>
            Dichiaro di DELEGARE altra persona al ritiro 
         </p>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          dati del delegato
        </p>
      </td>
    </tr>
  </tbody>
  </table>
  
      <table class="Modulo" style="border:1px solid grey; margin-top:-1px" >
        <tbody>
                  <tr class="Rigaintestazioneridotta">
            <td  style="width:30%">
              <p class="Labelcella">Cognome</p>
            </td>
             <td  style="width:30%">
              <p class="Labelcella">Nome</p>
            </td>			
            <td  style="width: 34%;">
              <p class="Labelcella">codice fiscale</p>
            </td>
            
          </tr>
          <tr>
            <td>
              <input mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()"  class="" id="AventeTitolo2_Cognome" name="AventeTitolo2_Cognome" style="width:100%" label="Cognome"/>
            </td>
            <td>
              <input mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" class="" id="AventeTitolo2_Nome" name="AventeTitolo2_Nome" style="width:100%" label="Nome"/>
            </td>		
            <td>
              <input mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" class="" id="AventeTitolo2_Codfisc" name="AventeTitolo2_Codfisc" format="cf" style="width:100%" label="Codice fiscale"/>
            </td>		
            
          </tr>
    </tbody>
  </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td colspan="5">
            <p class="Labelcella">Residenza</p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td style="width:8%;">
            <p class="Labelcella">Provincia</p>
          </td>
          <td style="width:28%;">
            <p class="Labelcella">Comune</p>
          </td>
          <td>
            <p class="Labelcella">Indirizzo</p>
          </td>
          <td style="width:8%;">
            <p class="Labelcella">Civico</p>
          </td>
          <td style="width:13%;">
            <p class="Labelcella">CAP</p>
          </td>
        </tr>
        <tr>
          <td mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()">
            {{ utils.provincie( 'AventeTitolo2' + '_ProvinciaResidenza', 'Provincia di residenza') }}
          </td>
          <td>
            <select mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" class="inputNormal" id="AventeTitolo2_ComuneResidenza" name="AventeTitolo2_ComuneResidenza" style="width:100%" label="Comune di residenza" dynamic_value="getComuniFromProvincia( #AventeTitolo2_ProvinciaResidenza.value(), 'AventeTitolo2_ComuneResidenza')"></select>
          </td>
          <td>
            <input mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" class="" id="AventeTitolo2_ViaResidenza" name="AventeTitolo2_ViaResidenza" style="width:100%;" label="Via di residenza"/>
          </td>
          <td>
            <input mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" class="" id="AventeTitolo2_CivicoResidenza" name="AventeTitolo2_CivicoResidenza" style="width:100%;" label="Civico di residenza" maxlength="10"/>
          </td>
          <td>
            <input mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" class="" id="AventeTitolo2_CAPResidenza" name="AventeTitolo2_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza" />
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td style="width:30%;">
            <p class="Labelcella">
              Telefono
            </p>
          </td>
         
          <td style="width:30%;">
            <p class="Labelcella">
              Posta elettronica ordinaria
            </p>
          </td>
          <td style="width:34%;">
            <p class="Labelcella">
              Posta elettronica certificata 
            </p>
          </td>       
        </tr>
        <tr>
          <td>
            <input class="inputNormal" id="AventeTitolo2_Telefono" name="AventeTitolo2_Telefono" mandatory="#Tassonomia_Del.checked()" mandatory_enabled="#Tassonomia_Del.checked()" style="width: 100%;" label="Telefono" />
          </td>
         
          <td>
            <input  format="email" class="inputNormal" id="AventeTitolo2_Mail" name="AventeTitolo2_Mail" style="width: 100%;" label="Mail" />
          </td>
          <td>
            <input  format="pec" class="inputNormal" id="AventeTitolo2_Pec" name="AventeTitolo2_Pec" style="width: 100%;" label="PEC" />
          </td>
        </tr>
      </tbody>
    </table>
    <br>
    <table class="Modulo" style="border:1px solid grey">
      <tbody>
        <tr class="Rigaintestazione">
          <td colspan="2">
            <p style="text-align: center;">
              <b>
              Elenco degli allegati
              </b>
              <br>
              <span style="font-size:70%">
              <i>
              (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
              </i>
              </span>
            </p>
          </td>
        </tr>
        <tr>
          <td style="vertical-align: center; width:3%">
            <input checked="checked" dynamic_check="true"id="CAR-CIR-VEI" name="CAR-CIR-VEI" type="checkbox" value="OBBLIGATORIO" />
          </td>
          <td style="background-color: #eeeeee;">
            <p>
              copia delle carte di circolazione del veicolo
            </p>
          </td>
        </tr>
       
        {% for allegato in allegati %}
        <tr>
         <td style="vertical-align: top; width:3%">
          <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
        {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
         </td>
         <td style="background-color: #eeeeee;">
          <p>
             {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
            </p>
          </td>
        </tr>                     
      {% endfor %}
       
             
        <tr>
          <td style="vertical-align: center;width:4%">
            <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
          </td>
          <td style="background-color: #eeeeee;">
            <p>
              copia del documento d'identità
              <br>
              <span style="font-size:70%">
              <i>
              (da non allegare in caso di presentazione telematica)
              </i>
              </span>
            </p>
          </td>
        </tr>
        <tr>
          <td>
            <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
          </td>
          <td style="background-color: #eeeeee;">
            <p>
              altri allegati
              <span style="font-size:70%">
              (specificare)
              </span>
              <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati"
                style="width:79%;" />
            </p>
          </td>
        </tr>
      </tbody>
    </table>
   

    <br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Motivo_richiesta" name="Parametri_Motivo_richiesta" style="width: 100%; height: 2cm;" label="Informazioni dettagliate sul motivo della richiesta"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p style="text-align: center;">
          <b>
          Servizio SMS
          </b>
          <br>
        </p>
      </td>
    </tr>
    <tr>
      <td>
      <p>
   Si ricorda che indicando<b> un numero di cellulare</b>, l’interessato autorizza il Comune di Cervia all’invio di sms alla scadenza del contrassegno. Il servizio gratuito è puramente informativo. Il Comune di Cervia non è in alcun caso responsabile della mancata ricezione degli sms.
      </p> 
    </td>
    </tr>
  </tbody>
</table>



<br>

{{ utils.trattamento_dati_personali() }}
<br>
{{ utils.firma_hidden() }}
<br>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_allegato_cCAR-CIR-VEI" name="GLOBO_allegato_cCAR-CIR-VEI" obbligatorio="#CAR_CIR_VEI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-CON-INV" name="GLOBO_allegato_cCOP-CON-INV" type="hidden" value="" obbligatorio="#COP_CON_INV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
